html, body, p, div, h1, h2, h3, h4, h5, h6, img, pre, form, fieldset {
	margin: 0;
	padding: 0;
}
.header-nav {
	background: #585858;
	/*border-bottom: 1px solid #2e3d54;*/
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
}
.header-logo, .header-logo a {
	color: #fff;
	font-size: 14px;
}
.header-logo img {
	/*height: 25px;*/
	padding-right:6px;
	border: 0px;
}
.header-text, .header-text a {
	color: #FFF;
	line-height:16px;
}
.header-nav-left .header-text, .header-nav-left .header-text a{
	color: #66C5EE;
	padding-top: 1px;
	font-size: 19px;
	text-align:left;
}
.header-nav-right .header-text, .header-nav-right .header-text a{
	font-size: 10px;
	text-align:right;
}
.header-nav, #footer {
	clear: both;
	float: left;
	width: 100%;
}
#footer-sidebar {
	float: left;
	width: 150px;
	height: 15px;
	border-right: 1px solid #CCC;
	/*background-color: #f5f5f5;*/
	background-color: #83867c;
}
#footer-content {
	text-align: center;
	color: #BBB;
}
#footer-content hr{
	margin: 0;
	margin-bottom: 2px;
	/*width: 100%;*/
	border: 0px;
	border-top: 1px solid #EEE;
}
.header-logo, .header-text {
	display:table-cell; 
	vertical-align:middle;
	height: 40px;
}
.header-nav-left {
	float:left;
}
.header-nav-right {
	float:right;
}
#content {
	clear: both;
}
.page-content {
	margin:10px;
	float:left;
	width:80%;
}
.sidebar {
	border-right: 1px solid #ccc;
	/*background-color: #f5f5f5;*/
	background-color: #83867c;
	float:left;
	width: 150px;
}


[lang|=en] .sidebar {
	width: 150px;
}
[lang|=de] .sidebar {
	width: 150px;
}

.sidebar .sidebar-header {
	margin: 15px 15px 0 15px;
	padding-bottom: 0px;
}

.sidebar-nav .nav-heading {
	margin: 5px 15px 5px 15px;
	padding-left: 0px;
	right: 0px;
	color: #FFF;
}
.sidebar-navigation .nav-heading {
	margin-top: 15px;
	padding-top: 5px;
}

.nav, .nav > li, .nav-agent-link, .nav-agent-link > li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar-navigation .nav > li > a {
	display: block;
	line-height: 1.1428;
	padding: 2px 10px;
	word-wrap: break-word;
}

.sidebar-navigation .nav li.nav-selected {
	/*border: 1px solid #CCC;*/
	border: 1px solid #83867c;
	border-right: 1px solid #FFF;
	/*border-left: 3px solid #0F487F;*/
	border-left: 3px solid #585858;
	font-weight: normal;
	/*background-color: #e6e6e6;*/
	background-color: #FFF;
	margin-right: -1px;
}

.sidebar-navigation .nav li:hover {
	/*border-left: 3px solid #0F487F;*/
	border-left: 3px solid #585858;
	border-right: 1px solid #CCC;
	margin-right: -1px;
}

.sidebar-navigation .nav > li {
	border: 1px solid #83867c;
	border-left: 3px solid rgba(0, 0, 0, 0);
	padding: 0 15px;
	position: relative;
}
.sidebar-navigation .nav > li > a.nav-item {
	margin: 0 -15px;
	line-height: 30px;
	color: #FFF;
}
.sidebar-navigation .nav > li.nav-selected > a.nav-item {
	color: #1D1D1B;
}
.sidebar-navigation .nav a:hover {
	/*background-color: #5891C8;*/
	background-color: #009FE3;
	font-weight: normal;
	color: #FFF !important;
}
.icon {
	margin-right: 3px;
	background-repeat: no-repeat;
	background-position: 0 0;
	border: 0;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: text-bottom;
}
.nav-heading {
	font-size: 14px;
}
/*
.nav-heading strong#_LM_HOLDING {
	background: url('data:image/png;base64,/9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAMCAgMCAgMDAwMEAwMEBQgFBQQEBQoHBwYIDAoMDAsKCwsNDhIQDQ4RDgsLEBYQERMUFRUVDA8XGBYUGBIUFRT/2wBDAQMEBAUEBQkFBQkUDQsNFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wAARCAARABEDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD2X4IeBPgh4i+GGjaj41vdGHie4Nw159u197eYnz5ApaPzlxlAp6DPXnOa3PH/AMNP2erDwJ4kudFvPD7azDptzJZLD4jeVzOImMYVPPO47gMLg56YNHwO8f8AhjSfhZ8HrS+8SaRZXVjrN9LdwXF9FG9ujQakFaRS2UBMkYBOM719RXqnxY+LHgjUfhZ4ytLTxl4furqfRryKGCHVIHeR2gcKqqHySSQAB1oA/Or/AISbWP8AoLX3/gS/+NFZlFAGn4m/5GTVv+vuX/0M1mUUUAfSdFFFAH//2Q==');
	background-repeat: no-repeat;
	width: 17px;
	padding-left: 25px;
	line-height:20px;
}*/
.nav-lable {
	font-size: 12px;
	margin-left: 5px;
	background-image:url(../images/arrow_close.png);
	background-repeat: no-repeat;
	background-position: left 0px center; 
	padding-left: 12px;
}
/***** GDPR *****/
#messenger a {color: #c02026;text-decoration:underline;}
#messenger a:hover {text-decoration:none;}
#messenger div {padding-right:40px;}
#messenger_content {
	text-align: center;
	color: #3C3C3C;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
}
#messenger { 
	background: #EEF6FB;
	outline: 1px solid #009FE2; 
	border-top:1px solid #fff;
    padding: 10px;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
	z-index: 1000;
}
#messengerCloser {
	background: #c02026;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	display: inline-block;
	/*text-transform: uppercase;*/
	margin-left: 100px;
	padding: 5px 25px;
	cursor: pointer;
}
#messengerCloser:hover {
    background: #770d11;
    border-color: transparent;
    color: #fff;
    text-decoration: none;
}
#messengerHide {
	display: inline-block;
	float: right;
	margin-top: -10px;
	margin-right: -45px;
	cursor: pointer;
}
#messengerHide:after {
	content: "\2716";
}